/* nav::-webkit-scrollbar,
html::-webkit-scrollbar {
  display: none;
} */

@font-face {
  font-family: localFont;
  /*
  /* Situjuh Nazara
  /* c7nazara@gmail.com
  /* http://www.1001fonts.com/calligraphy-fonts.html?page=7&items=10
  */
  src: url(Bryana_Aningsih_Shara.ttf);
}
a {
  text-decoration: none;
  color: black;
}

a:hover {
  text-decoration: underline;
}

.localLink, .routeLink, a[href="#top"] {
  text-decoration: none;
  color: #00f;
}

input, button {
  margin: 0.1rem;
}

h1 {
  text-transform: uppercase;
  text-align: center;
}

h1 span {
  font-family: localFont, serif;
}

section {
  display: flex;
}

label {
  font-weight: bold;
}

table {
  border-collapse: collapse;
}

table td {
  border: none;
}

hr, .hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

ul {
  list-style: none;
}

.toggle_radio {
  margin: 1rem auto;
  /* display: flex;
  justify-content: center;
  overflow: hidden;
  padding: 0;
  border-radius: 0.125rem;
  position: relative;
  width: 100%;
  max-width: 25rem; */
}
.toggle_radio input[type=radio] {
  display: none;
  /* z-index: 0; */
}
.toggle_label {
  padding: 0.25rem;
  border: 0.05rem solid #000;
  border-radius: 1rem;
  cursor: pointer;
  font-weight: bold;
  color: rgba(128,128,128,0.6);
  /* text-align: center;
  margin: 0.5rem auto; */
}
:checked + .toggle_label {
  color: #000;
  background-color: #f5f5f5;
  border: 0.05rem solid #000;
  transition: all .75s ease;
}

#userValidated {
  margin: 0;
  text-align: center;
}
.datalist, .select {
  display: inline-block;
  margin: 0;
  text-align: left;
}

.datalist::after, .select::after {
  content: "\2B9F";
  opacity: 0.5;
  font-size: 0.75rem;
  margin-left: -1rem;
}

.datalist input {
  max-width: 90%;
}

.datetime-local svg, .time svg, .date svg, .month svg {
  height: 1rem;
  width: 1rem;
  cursor: pointer;
}

.datetime-local, .time, .date {
  display: inline-block;
}

.time input:not([type=hidden]) {
  width: 3rem;
}

.month input:not([type=hidden]) {
  width: 4rem;
}

.date input:not([type=hidden]) {
  width: 5rem;
}

.datetime-local input:not([type=hidden]) {
  width: 7rem;
}

.datetime-local .clear, .time .clear, .date .clear {
  color: #000;
  margin: 0 0.2rem;
  cursor: pointer;
}

.datetime-local .arrow.down, .time .arrow.down, .date .arrow.down {
  margin-right: 0.2rem;
  cursor: pointer;
}

.hideIssue,
.hideCountry,
.hide,
.hide *,
.hideAdmin,
.hideSIP,
.iCheck,
.tCheck,
.oID,
.hideTool,
.rtMarker {
  display: none;
}

.clientLogo {
  position: relative;
  margin: 0 auto;
  height: 4rem;
  width: 16rem;
}

footer {
  display: flex;
  justify-content: center;
}

#authForm {
  padding: 0.5rem;
  z-index: 2;
  background-color: #dadad5;
  position: fixed;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

.shield {
  z-index: 1;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.3);
}

#loginError > span {
  float: left;
}

#manageAdminAccounts table {
  margin: 0 auto;
  margin-bottom: 2rem;
  table-layout: fixed;
}

#manageAdminAccounts table tbody td {
  border: 0.0125rem solid black;
}

.inactive {
  color: #0000ff;
  text-decoration: underline;
}

.inactive a {
  color: #0000ff;
  text-decoration: underline;
}

.bold {
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.black {
  background-color: black;
}

.blue {
  color: #0000ff;
}

.green {
  color: #00ff00;
}

.error,
.red {
  color: #ff0000;
}

.warning {
  color: #ffa500;
}

.blueBack {
  background-color: #0000ff;
}

.greenBack {
  background-color: #00ff00;
}

.redBack {
  background-color: #ff0000;
}

.orangeBack, .activeRow {
  background-color: #ffa500;
}

.faded {
  color: #d3d3d3;
}

.elevate {
  position: absolute;
  top: 0;
  left: 0;
}

.highlight:hover {
  background-color: #dadad5;
}

.highlight2:hover {
  background-color: #990000;
  color: white;
}

.fauxLink:hover {
  cursor: pointer;
}

#authUsers {
  display: none;
}

.tFieldRight {
  float: right;
  width:50%;
}

.tFieldLeft {
  float: left;
  width:50%;
}

.formtext {
  vertical-align: middle;
}

.paren {
  font-weight: bold;
  color: red;
}

.ticket {
  border-collapse: collapse;
  border: none;
}

.centerDiv {
  margin: 0 auto;
}

.small {
  font-size: .625rem;
}

.rollUp {
  font-size: large;
  font-weight: bold;
}

.rollUp:hover, .rollUp2:hover {
  cursor: pointer;
}

.upsidedown {
  -ms-transform: rotate(180deg); /* IE 9 */
  -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
  transform: rotate(180deg);
}

.share {
  width:28%;
}

.invoiceLogo {
  height: 4rem;
  width: 16rem;
  margin-left: 1rem;
}

.ticketLogo {
  height: 2rem;
  width: 8rem;
}

#docContainer {
  margin: 0 auto;
  /* padding-top: 2rem; */
  width: 80%;
}

#docContainer a {
  text-decoration: underline;
  color: green;
}

.strikethrough {
  text-decoration: line-through red solid;
}

.DBschema {
  width: 90%;
  margin: 0.25rem auto;
}

.DBschema td,
.DBschema th {
  border: .1rem solid black;
  white-space: normal;
  padding: 0.25rem;
}

.DBschema td:nth-child(3),
.DBschema td:nth-child(4),
.DBschema td:nth-child(5) {
  text-align: center;
}

.DBschema tr:nth-child(even) {
  background-color: #abcdef;
}

.DBschema tbody tr:hover {
  background-color: #dadad5;
}

.DBschema th {
  white-space: nowrap;
}

.DBschema thead td:first-of-type {
  text-align: center;
}

#functionHead,
#faqHead,
#showList {
  cursor: pointer;
}

.question {
  cursor: help;
}

.answer {
  display: none;
}

#functionList {
  display: inline-block;
}

#functionList > a,
#tableList > a {
  position: relative;
  float: left;
  padding-left: 0.5rem;
}

.answer,
#functionList a:hover {
  background-color: #dadad5;
}

.code {
  background-color: #BDCBD9;
  width: 100%;
  height: 40rem;
  overflow: scroll;
}

.member {
  width: 100%;
}

.member th {
  white-space: nowrap;
  width: 16%;
}

.member td {
  width: 16%;
}

.member tbody tr table:nth-child(odd) {
  border-top: 0.1rem solid black;
  border-bottom: 0.1rem solid black;
}

.member tbody tr table:last-child {
  border-bottom: 0.1rem solid black;
}

.member th:first-child {
  width: 20%;
  white-space: normal;
}

.line {
  display: block;
}

#billingEntry > td {
  white-space: nowrap;
}

#billingEntry > td > fieldset {
  padding: 0;
}

#billingEntry > td > fieldset > table {
  margin: 0 auto;
  text-align: left;
}

#billingEntry > td > fieldset > table > tbody > tr > td {
  height: 1.5rem;
}

#deleteForm {
  width: 75%;
  margin: 0 auto;
}

#deleteForm span {
  font-weight: bold;
}

#deleteForm form {
  display: inline-block;
}

#guidelinesContainer {
  margin: 0 auto;
  width: 80%;
}

#configure {
  display: flex;
  width: 100%;
  padding-bottom: 1rem;
}

#configure form,
#configure table {
  margin: 0 auto;
}

#invoiceLogo {
  display: inline-flex;
  float: left;
  margin-left: 1.5rem;
  align-content: center;
  justify-content: flex-start;
  width: 50%;
}

#invoiceLabel {
  display: inline-flex;
  float: left;
  margin-right: 1.5rem;
  justify-content: flex-end;
  align-content: flex-end;
  width: 50%;
}

#invoiceLabel p {
  color: #8c8c89;
  font-family: Garamond, serif;
  font-size: 3rem;
  text-transform: uppercase;
  margin: 0;
  padding: 1.25rem 0 0 0;
}

#invoiceLabel2 {
  display: inline;
  float: right;
  margin: 0 1rem 0 0;
  color: #8c8c89;
  font-family: Garamond, serif;
  font-size: 3rem;
  text-transform: uppercase;
}

#returnAddress, #billingMarker {
  padding: .625rem 1.25rem;
}

#returnAddress p {
  margin: 0;
  padding: 0;
}

#invoiceAddress {
  display: inline-block;
  margin-top:1.3rem;
}

#billToLabel {
  color: #8c8c89;
  display: inline-block;
  vertical-align:top;
}

#invoice {
  margin: 0 auto;
  width: 90%;
}

#termContainer:not(.hide), #discountContainer:not(.hide) {
  /* not needed for client entry */
  /* display: inline-block; */
}

.big {
  font-family: Garamond, serif;
  font-size: 1.5rem;
  font-weight: bold;
}

.halfTableCell {
  width: 50%;
}

#invoiceClient {
  display: inline-block;
  width: 50%;
  padding-top:1.25rem;
  padding-left: 12.5rem;
  margin-top: .625rem;
}

#returnAddress,
#invoiceClient,
#invoiceBillTo p {
  font-family: Garamond, serif;
  font-size: 1rem;
}

.medium {
  font-family: Garamond, serif;
  font-size: .875rem;
  padding: .063rem;
  margin: 0;
}

#invoiceBillTo {
  float:left;
  padding-left: 3.125rem;
  margin-bottom: 4.375rem;
}

.invoiceHead > div:first-child {
  display: inline-block;
  position: relative;
  float: left;
}

.invoiceHead > div:last-child {
  display: inline-block;
  position: relative;
  float: right;
}

.invoiceHead p {
  padding: 0;
  margin: 0;
}

.invoiceBody th,
.invoiceFoot th,
.thisInvoiceNumber,
#subTotalLabel {
  background-color: #d1d1cf;
}

#invoiceBody,
.invoiceBody,
.invoiceFoot {
  margin: 0 auto;
}

#invoiceBody p,
.invoiceBody p {
  margin: 0;
}

.invoiceBody th,
.invoiceBody td,
#invoiceBody th,
#invoiceBody td,
.invoiceFoot th,
.invoiceFoot td {
  font-family: Garamond, serif;
  font-size: .9rem;
}

.invoiceBody th,
#invoiceBody th,
.invoiceFoot th {
  background-color: #d1d1cf;
}

.invoiceBody td,
#invoiceBody td,
.invoiceFoot td {
  position: relative;
  margin: 0;
  padding: .063rem .313rem;
  border-style: solid;
  border-color: black;
  border-width: 0.063rem 0.063rem 0.0125rem 0.063rem;
  text-align: center;
}

.invoiceBody th,
#invoiceBody th,
.invoiceFoot th {
  margin: 0;
  padding: .125rem;
}

.invoiceBody td hr,
#invoiceBody td hr {
  margin: 0 .063rem;
  padding: 0;
}

.invoiceBody .dateCell {
  white-space: nowrap;
}

.invoiceBody .vatNotice {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  font-size: 0.65rem;
}

.clientInfo {
  display: inline-block;
  margin: 0;
}

table#clientInfo td:not([id = ChargeFailure]) {
  text-align: center;
}

#adminNav {
  width: 100%;
  table-layout: fixed;
}

#betaCodeManager table {
  margin: 0 auto;
}

#betaCodeManager thead th {
  padding: 0.25rem 1rem;
  border-bottom: black solid 0.125rem;
}

#betaCodeManager tfoot tr:first-child td {
  border-top: black solid 0.125rem;
}

#newOrg p {
  margin: 0 auto;
  text-indent: 1rem;
}

.refNum, .acntNum {
  font-weight: bold;
  font-size: 1.0625rem;
}

.wide {
  width: 100%;
}

.total {
  font-weight: bold;
  color: green;
}

#subTotalCell {
  border: none;
  text-align: right;
}

#subTotalContainer {
  border: 0.063rem solid black;
}

#subTotalLabel, #subTotalValue {
  display: inline-block;
  position: relative;
  white-space: nowrap;
}

#subTotalValue {
  text-align: center;
  min-width: 4rem;
}

#subTotalLabel {
  font-weight: bold;
  font-size: 0.99rem;
  text-align: center;
  width: 5rem;
}

.buttonRow td {
  border: none;
}

.pullRight {
  text-align: right;
}

.center,
.ticketDetails {
  text-align: center;
}

.pullLeft {
  text-align: left;
}

.latitude {
  width: 6rem;
  margin-right: 0;
  border-right: none;
  text-align: right;
}

.longitude {
  width: 7rem;
  margin-left: 0;
  border-right: none;
  text-align: left;
}

.plain,
.plain:hover {
  background-color: white;
  color: black;
}

#clientEntryForm {
  text-align: center;
}

#configure #diPrice,
#configure #oneHour,
#configure #twoHour,
#configure #threeHour,
#configure #fourHour,
#configure #deadRun,
#configure #baseTicketFee,
#configure #maximumFee,
#configure #priceIncrement,
#configure #standardVAT,
#configure #reducedVAT,
.ticketBase {
  width: 5rem;
}

#invoiceForm #oneHour,
#invoiceForm #twoHour,
#invoiceForm #threeHour,
#invoiceForm #fourHour,
#invoiceForm #deadRun,
#invoiceForm #routine {
  width: 3.5rem;
}

#configure #dedicatedRunRate,
#configure #rangeIncrement,
#configure #maxRange {
  width: 3rem;
}

.padded td {
  padding: .5rem;
}

.clientUpdateForm td input[type="number"],
#clientEntryForm #clientID,
#clientEntryForm input[type="number"] {
  width: 4rem;
}

.invoiceTickets {
  margin: 0 auto;
  width: 80%;
}

.invoiceTickets > table {
  width: 100%;
  border: .063rem solid black;
  margin: 0 auto;
}

.invoiceTickets > table table {
  width: 100%;
}

.invoiceTickets .billingTable {
  border-bottom: none;
}

.invoiceTickets .billingTable tr:not(:first-of-type) td {
  padding-left: 15%;
}

.wrap {
  white-space: normal;
}

.floatLeftSpan {
  position: relative;
  float: left;
}

.floatRightSpan {
  position: relative;
  float: right;
}

.showAdmin {
  display: table;
}

#monthlyOverview {
  margin-top: .938rem;
}

#monthlyOverview > table {
  /* table-layout: fixed; */
  margin: 0 auto;
  border-collapse: collapse;
  border: .063rem solid black;
}

#monthlyOverview > table > tbody > tr > td,
#monthlyOverview > table > tfoot > tr > td,
#monthlyOverview > table > thead > tr > th {
  text-align: center;
  padding: .188rem .313rem;
  border: 0.125rem solid black;
}

#monthlyOverview thead th:nth-child(4) {
  /* width: 40%; */
}

#monthlyOverview .invoiceQuery {
  background: gray;
  z-index: 1;
  position: fixed;
}

#invoicUpdate td {
  border-bottom: .063rem solid black;
  padding: 0.125rem 0.5rem;
}

#deleteInvoice {
  
}

#deleteInvoice td {
  width: 50%;
  text-align: center;
}

#ticketList {
  display: -webkit-flex; /* Safari */
  -webkit-justify-content: space-around; /* Safari 6.1+ */
  -webkit-flex-wrap: wrap; /* Safari 6.1+ */
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  width: 40%;
  margin: 0.5rem auto;
}

#ticketList form {
  margin: 0.25rem;
}

input[readonly] {
  border-color: #fff;
}

.inputError {
  background-color: red;
}

input[name="clientID"]::-webkit-outer-spin-button,
input[name="clientID"]::-webkit-inner-spin-button,
#ticketNumber::-webkit-outer-spin-button,
#ticketNumber::-webkit-inner-spin-button,
.ticketNumber::-webkit-outer-spin-button,
.ticketNumber::-webkit-inner-spin-button,
input[type="datetime-local"]::-webkit-outer-spin-button,
input[type="datetime-local"]::-webkit-inner-spin-button,
input[type="time"]::-webkit-outer-spin-button,
input[type="time"]::-webkit-outer-spin-button,
#invoicePointer::-webkit-outer-spin-button,
#invoicePointer::-webkit-inner-spin-button,
#invoiceID::-webkit-outer-spin-button,
#invoiceID::-webkit-inner-spin-button,
#paid::-webkit-outer-spin-button,
#paid::-webkit-inner-spin-button,
.overDueList::-webkit-outer-spin-button,
.overDueList::-webkit-inner-spin-button,
.credit::-webkit-outer-spin-button,
.credit::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

#ticketNumber,
.ticketNumber,
#invoicePointer,
#invoiceID,
#paid,
.overDueList,
.credit {
  -moz-appearance: textfield;
}

fieldset {
  position: relative;
}

.top-left {
  position: absolute;
  padding-top: .313rem;
  top: .938rem;
  left: .313rem;
}

#login td {
  text-align: center;
}

#login .error {
  font: 1.125rem Garamond, serif;
}

#login input[type="text"],
#login input[type="password"] {
  width: 10rem;
  height: 1.1rem;
}

#container {
  
}

#promo {
  padding: 0 1%;
}

#promo a:link {
  text-decoration: none;
  color: blue;
}

#promo a:visited {
  text-decoration: none;
  color: blue;
}

#promo a:hover {
  text-decoration: underline;
  color: black;
}

#promo a:active {
  text-decoration: none;
  color: black;
}

#promo p {
  text-align: justify;
  text-indent: 1rem;
}

#floatRightLeftMargin {
  float: right;
  margin-left: .625rem;
  margin-top: 1.25rem;
}

#floatRight {
  display: inline-block;
  position: relative;
  float: right;
}

#floatLeft {
  display: inline-block;
  position: relative;
  float: left;
}

#driverEntryTable {
  margin: 0 auto;
}

.driverTable, .dispatcherTable {
  margin: 0 auto;
  width: 80%;
  border-collapse: collapse;
  margin-bottom: 1rem;
}

#invoicePointer, .numInput {
  width: 25%;
}

#invoiceID {
  width: 10%;
}

#paid {
  width: 20%;
}

.manualInvoiceTicket {
  margin: 0 auto;
  text-align: initial;
}

.iTicket td {
  border: none;
}

.datalistError {
  border-color: red;
}

.stableizeRow td {
  width: 20%;
}

.showIssue {
  display: table-row;
}

.everyDate {
  text-align: center;
  width: 4rem;
}

.notes {
  width: 95%;
  height: 5rem;
}

.overDueList,
.balanceForwarded,
.credit {
  margin: 0;
  padding: 0;
  width: 85%;
}

.multiplier,
.multiplierDisplay,
.diWeight,
.VATrate,
.VATrateIce {
  width: 3rem;
}

input:not([type=checkbox]).runNumber {
  width: 4rem;
}

.tableSpace {
  height: 2.875rem;
  border: none;
}

.tableSpace td {
  border: none;
}

.smallTableSpace {
  height: 1rem;
  border: none;
  margin: 0;
  padding: 0;
}

.smallTableSpace td {
  border: none;
}

.spacer {
  width: 100%;
  height: 1rem;
  clear: both;
}

.halfSpacer {
  width: 100%;
  height: 0.5rem;
  clear: both;
}

.grey {
  background-color: grey;
}

.contractReview > table,
.contractReview fieldset > table,
.routeReview table {
  margin: 0 auto;
}

.routeReview tbody {
  border: groove gray 0.125rem;
}

.scheduleTable tr {
  border: 0.063rem groove black;
}

.scheduleTable tr:first-child td {
  display: block;
}

.scheduleTable input[type=radio],
.scheduleTable label {
  display: block;
  margin: 0 auto;
  padding: 0 0.25rem;
}

.location {
  min-width: 75%;
  margin: 0 auto;
  white-space: normal;
  margin-bottom: 1rem;
  border: 0.063rem solid black;
}

.location .message {
  height: 1rem;
}

.location .pullRight {
  width: 15%;
}

.location .pullLeft {
  width: 35%;
}

#runInfo table {
  margin: 0 auto;
}

#miContainer {
  position: relative;
  float: right;
}

.located {
  background-color: #fa7d0f;
  color: 0f17fa;
}

.theIssue,
.theNote {
  white-space: normal;
}

.scheduleDisplay {
  border-collapse: separate;
  width: 100%;
  margin-bottom: 1rem;
  border: 0.063rem solid black;
}

.scheduleDisplay td {
  width: 25%;
}

.duplicate_ticket {
  font-size: 1.3rem;
}

.ticketSpace {
  width: 25%;
}

.alignTop {
  vertical-align: top;
}

/** Styling for table on monthly overveiw **/

#detailedOverview tr.highlight:nth-child(even) {
  background-color: #F0FFFF;
}

#detailedOverview tr.plain:nth-child(even) {
  background-color: #b5b5b5;
}

.graphBody {
  font-size: 0;
  border: 0.1rem solid #e1e1e1;
  background-color: #f4f4f4; 
}

.graphFoot {
  background-color: #8c8c8c;
  color:#fff;
}

.gap {
  background: #000;
  display: inline-block;
}

.space {
  width: 0.25rem;
}

.barContainer {
  /* font-size: 0; */
  text-align: center;
  border: solid 0.125rem #e1e1e1;
  border-bottom: none;
  border-top: none;
  vertical-align: bottom;
}

.barContainer div {
  width: 7.5%;
}

.tableMonths {
  margin-top: 0.5rem;
}

.chartLabels {
  width: 5rem;
  text-align: center;
  font-family: Verdana, Geneva, sans-serif;
  overflow: hidden;
  text-overflow: ellipsis;
}

.labelText {
  font-size: 0.9rem;
}

.bar0 {
  background-color: #fe0000;
  display: inline-block;
}

.bar0Label {
  color: #fe0000;
}

.bar1 {
  background-color: #0071bd;
  display: inline-block;
}

.bar1Label {
  color: #0071bd;
}

.bar2 {
  background-color: #cf5300;
  display: inline-block;
}

.bar2Label {
  color: #cf5300;
}

.bar3 {
  background-color: #ba9907;
  display: inline-block;
}

.bar3Label {
  color: #ba9907;
}

.bar4 {
  background-color: #02066f;
  display: inline-block;
}

.bar4Label {
  color: #02066f;
}

.bar5 {
  background-color: #00ff01;
  display: inline-block;
}

.bar5Label {
  color: #00ff01;
}

.bar6 {
  background-color: #009345;
  display: inline-block;
}

.bar6Label {
  color: #009345;
}

.bar7 {
  background-color: #92278f;
  display: inline-block;
}

.bar7Label {
  color: #92278f;
}

.bar8 {
  background-color: #ff00fe;
  display: inline-block;
}

.bar8Label {
  color: #ff00fe;
}

.bar9 {
  background-color: #990033;
  display: inline-block;
}

.bar9Label {
  color: #990033;
}

.totalBlock {
  border: none;
}

.totalBlock > td {
  padding: 0;
  margin: 0;
  border: none;
}

.totalBlock table {
  width: 100%;
}

.parentList {
  list-style-type: none;
}

.ellipsis {
  
}

#routeContainer {
  text-align: center;
}

#routeContainer > div {
  display: inline-block;
  text-align: left;
}

/** Fix display of Rupee **/
#currencySymbol,
.currencySymbol {
  font-family: DejaVu Sans;
}

#stripeInvoiceHistory {
  margin: 0 auto;
  border-collapse: separate;
}

#stripeInvoiceHistory td {
  text-align: center;
}

#stripeInvoiceHistory a.disabled {
  color: black;
  cursor: not-allowed;
}

#stripeInvoiceHistory a.disabled:hover {
  text-decoration: none;
}

#stripeInvoiceHistory a {
  color: green;
}

#stripeInvoiceHistory tfoot tr:first-child td {
  border-top: solid black 0.0125rem;
}

@media all {
  .printOnlyRow, .printOnly {
    display: none;
  }
}

.pageBreak {
  /* display: none; */
}

.mobileInfo {
  display: none;
}

#formContainer {
  display: flex;
  justify-content: space-around;
  margin:0 auto;
}

@media print {
  .noPrint,
  #formContainer {
    display: none;
  }
  .pageBreak {
    display:block;
    height: 0;
    page-break-before: always;
  }
  .printOnlyRow {
    display: table-row;
  }
  .printOnly {
    display: inline;
  }
  /* Hight scale and margin adjustment for tickets with signatures */
  .oneSig {
    margin-top: -3rem;
    margin-bottom: -3rem;
    -ms-transform: scale(1,0.85);
    -webkit-transform: scale(1,0.85);
    transform: (1,0.9);
  }
  .twoSig {
    margin-top: -3rem;
    margin-bottom: -3rem;
    -ms-transform: scale(1,0.8);
    -webkit-transform: scale(1,0.8);
    transform: (1,0.9);
  }
  .threeSig {
    margin-top: -3.5rem;
    margin-bottom: -3.5rem;
    -ms-transform: scale(1,0.75);
    -webkit-transform: scale(1,0.75);
    transform: (1,0.75);
  }
}
/* new headerNav */
#navContainer {
  text-align: center;
  font-size: 1.1rem;
}

nav,
html {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.header__icon {
  position: fixed;
  top: 0.5rem;
  left: 0.5rem;
  cursor: pointer;
  z-index: 1;
}

.header__icon:active {
  opacity: 0.8;
  outline: 0.125rem solid #fff;
}

.header__title {
  color: #fff;
  font-size: 1.250rem;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  margin-left: 0.625rem;
}

.menu ul {
  list-style: none;
}

.menu {
  width: 15rem;
  height: 100%;
  background: gray;
  position: fixed;
  top: 0;
  bottom: 0;
  box-shadow: 0 0 0.688rem 0 rgba(0, 0, 0, 0.4);
  z-index: 1;
  -webkit-transition: transform 0.3s cubic-bezier(0, 0, 0.30, 1);
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0, 0, 0.30, 1);
  transition: -webkit-transform 0.3s cubic-bezier(0, 0, 0.30, 1);
  transition: transform 0.3s cubic-bezier(0, 0, 0.30, 1);
  transition: transform 0.3s cubic-bezier(0, 0, 0.30, 1), -webkit-transform 0.3s cubic-bezier(0, 0, 0.30, 1);
  -webkit-transform: translateX(-110%);
  transform: translateX(-110%);
  will-change: transform;
  z-index: 2;
  text-align: left;
  overflow-x: hidden;
  overflow-y: auto;
}

.menu--show {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.menu__overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.3);
  -webkit-transition: opacity 0.15s cubic-bezier(0, 0, 0.30, 1);
  transition: opacity 0.15s cubic-bezier(0, 0, 0.30, 1);
  visibility: hidden;
  opacity: 0;
  z-index: 1;
}

.menu__overlay--show {
  visibility: visible;
  opacity: 1;
}

.menu__header {
  position: relative;
  height: 6rem;
  background: #1E88E5;
  color: #fff;
  border-bottom: 0.125rem solid #ddd;
}

.loggedoutHeader {
  background: #9E9E9E;
}

.menu__list {
  padding-left: 0;
  background: gray;
  /* width: inherit;
  height: inherit; */
  overflow: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}

.menu__list-webkit-scrollbar {
  display: none;
}

.menu__list > li > ul {
  padding-left: 1.5rem;
}

.menu__list > li > ul > li {
  padding: 0.5rem 0;
}

.menu__list li a {
  display: inline;
  color: rgba(0,0,0,0.87);
  cursor: pointer;
  display: block;
}

.menu__list li a:active,
.menu__list li a:hover {
  background: #e7e7e7;
}

.menu__list__active {
  background: #bbb;
}

.menuElement {
  font-weight: bold;
  cursor: pointer;
}
#logout button {
  font-size: 1.1rem;
}
/* end new headerNav */
/* headerNav mobile fix */
@media screen and (max-width: 720px) {
  .elevate {
    position: relative;
    display: block;
    clear: both;
  }
  #nav li:first-of-type table {
    font-size: 0.85rem;
  }
  #nav li:first-of-type table td {
    padding: 0.5rem 0;
  }
  #nav li:nth-child(2) table {
    left: -5rem;
  }
  #nav li:last-of-type table {
    left: -7rem;
  }
  #monthlyOverview table {
    vertical-align: middle;
  }
}